View Issue Details

IDProjectCategoryView StatusLast Update
0000140Rocky-Linux-8rocky-releasepublic2022-07-08 01:36
ReporterAkemi Yagi Assigned ToLouis Abel  
PrioritynormalSeverityminorReproducibilityN/A
Status assignedResolutionopen 
Summary0000140: rocky-release "Provides" redhat-release = 8.6-3.el8 which does not exist
Description$ rpm -q rocky-release
rocky-release-8.6-3.el8.noarch

$ rpm -q --provides rocky-release
base-module(platform:el8)
centos-release = 8.6-3.el8
centos-release(upstream) = 8.6
centos-release-eula
config(rocky-release) = 8.6-3.el8
redhat-release = 8.6-3.el8
redhat-release-eula
rocky-release = 8.6-3.el8
rocky-release(upstream) = 8.6
rocky-release-eula
system-release = 8.6-3.el8
system-release(releasever) = 8

As shown above, rocky-release "Provides" redhat-release = 8.6-3.el8. However the current redhat-release package is at 8.6-0.1.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-07-08 01:10 Akemi Yagi New Issue
2022-07-08 01:36 Louis Abel Assigned To => Louis Abel
2022-07-08 01:36 Louis Abel Status new => assigned